
/* ---------------------------------------------------------
	リストページ
----------------------------------------------------------*/
#newsList {
}
#newsList .mainTitleArea {
	background: url(../images/back_bg.jpg) repeat-y left top;
	color: #fff;
	padding-bottom: 9px;
	border-top: 2px solid #a0a0aa;
	border-bottom: 2px solid #000;
	position: relative;
}
#newsList .mainTitleArea .mainTitleBottom {
	background: url(../images/back_bg_bottom.jpg) no-repeat left bottom;
	border-top: 2px solid #000;
}
#newsList .mainTitleArea .mainTitle {
	background: url(../../images/second/main_title_icon.jpg) no-repeat left 10px;
}
#newsList .mainTitleArea .date {
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	color: #fff;
	position: absolute;
	right: 25px;
	bottom: 10px;
}
#newsList .articleInfo {
}
#newsList .articleInfo .themaArea {
	width: 720px;
	float: left;
	line-height: 160%;
}
#newsList .mainTitleArea {
}
#newsList .listTag {
	padding: 0 30px;
	margin-top: 10px;
	overflow: hidden;
}
#newsList .listTag li {
	float: left;
	margin-left: 10px;
}
#newsList .listTag li:first-child {
	margin-left: 0;
}
#mainList {
	position: relative;
	/*padding: 0 30px;*/
	margin-top: 20px;
}
#mainList>li {
	background: url(../../images/second/infomation_title_icon.jpg) no-repeat left 16px;
	/*height: 38px;*/
	line-height: 38px;
	border-bottom: 1px dotted #b4b4be;
	padding-left: 15px;
	overflow:hidden;
}
#mainList>li a {
	color: #50505a;
	display: inline-block;
	height: 38px;
}
#mainList>li a:hover {
	color: #999;
}
#mainList>li:first-child {
}
#mainList>li .categoryIcon {
	vertical-align: middle;
	margin-right: 10px;
	float:left;
	height:45px;
}
#mainList>li .categoryIcon img {
	margin-top: 12px;
}
#mainList>li .title {
	width: 595px;
	margin-top:5px;
	float:left;
}
#mainList>li .date {
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	text-align: right;
	width: 100px;
	float:left;
	margin-top:5px;
}
.pager {
	background: url(../../images/second/pager_bg.jpg) no-repeat top center;
	width: 780px;
	height: 62px;
	position: relative;
	margin-top: 30px;
	margin-left: -30px;
	padding-bottom: 20px;
}
.pager .btnToStart {
	position: absolute;
	top: 18px;
	left: 121px;
}
.pager .btnBack {
	position: absolute;
	top: 15px;
	left: 152px;
}
.pager .btnNext {
	position: absolute;
	top: 15px;
	right: 152px;
}
.pager .btnToEnd {
	position: absolute;
	top: 18px;
	right: 121px;
}
.pager ul {
	position: absolute;
	top: 15px;
	left: 270px;
	width: 240px;
	line-height: 30px;
	text-align: center;
}
.pager ul li {
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	margin-left: 20px;
	display: inline-block;
}
.pager ul li a {
	color: #50505a !important;
	text-decoration: none !important;
}
.pager ul li.current,
.pager ul li.current a,
.pager ul li a:hover {
	color: #ff508c !important;
}
.pager ul li:first-child {
	margin-left: 0;
}
/* ---------------------------------------------------------
	記事ページ
----------------------------------------------------------*/
.articleBorder {
	background: url(../images/article_border.jpg) no-repeat center top;
	width: 780px;
	height: 34px;
	margin: 5px 0 15px -30px;
}
article:first-child .articleBorder {
	display: none;
}
.articleInfo {
	border-top: 2px solid #fff;
	width: 720px;
	overflow: hidden;
	margin-left: -30px;
	min-height: 30px;
	padding: 5px 30px 0;
}
.articleInfo p {
	display: inline-block;
}
.articleInfo .themaArea {
	width: 600px;
	float: left;
}
.articleInfo .themaArea a {
	border: 1px solid #b4b4be;
	color: #8c8c96 !important;
	padding: 2px 5px 0;
	display: inline-block;
	margin-bottom: 5px;
	font-size: 11px;
	text-decoration: none !important;
}
.articleInfo .themaArea a:hover {
	border: 1px solid #50505a;
	color: #3c3c41 !important;
}
.articleInfo .date {
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	float: right;
	width: 120px;
}
.letterMessage a {
	color: #3264ff;
	text-decoration: underline;
}
.letterMessage a:hover {
	text-decoration: none;
}
.letterMessage .subTitle {
	margin: 20px auto 10px;
}
.letterMessage .subSubTitle {
	margin: 20px auto 10px;
}
.letterMessage .subSubSubTitle {
	margin: 15px auto 10px;
}
.letterMessage .redLine {
	border-bottom: 1px dotted #dc2828;
}
.letterMessage .orangeLine {
	border-bottom: 1px dotted #ff782d;
}
.letterMessage .yellowLine {
	border-bottom: 1px dotted #ffaa00;
}
.letterMessage .blankSpace {
	margin-left: 30px;
	width: 690px;
}
.letterMessage .image {
	text-align: center;
	margin: 10px auto;
}
.letterMessage .color {
	margin-top: 10px;
	color: #ffaa00;
}
.letterMessage {
	margin: 20px 0;
}
/***************************
 送信BOX
******************************/
.sentence_box {
	margin-top: 30px;
	padding: 15px 30px;
	padding-bottom: 0;
	margin-bottom: 80px;
	background: #c8c8d2;
}
.sentence_box .sentence_subtitle {
}
.feedback_box,
.feedback_thanks_box,
.feedback_wait_box {
	padding-bottom: 15px;
}
.feedback_box {
	display: block;
	overflow: hidden;
	margin-top: 10px;
}
.feedback_box .feedback_text {
	width: 658px;
	resize: none;
}
.feedback_box input {
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	float: left;
	width: 80px;
	height: 25px;
	cursor: pointer;
}
.feedback_box .count {
	float: right;
	font-family: 'Play', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
}
.feedback_thanks_box {
	display: none;
	text-align: center;
}
.feedback_wait_box {
	display: none;
	text-align: center;
}
.feedback_wait_box strong {
	color: #FFEA48;
}
